<?php

use yii\db\Schema;
use yii\db\Migration;

class m160121_083841_alter__table__ticket__add_part__and__parts_paid extends Migration
{
    public function up()
    {
    	$this->addColumn("ticket", "part",  "int");
    	$this->addColumn("ticket", "part_count",  "int");
    	$this->addColumn("ticket", "part_paid",  "int");
    }

    public function down()
    {
        echo "m160121_083841_alter__table__ticket__add_part__and__parts_paid cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
